## libbio-cluster-perl 1.7.3

=== debian/changelog ===
libbio-cluster-perl (1.7.3-6) unstable; urgency=medium

  * Team upload.
  * d/control: depend on libxml-sax-perl, needed by needed by Bio::ClusterIO,
    fixing autopkgtest failure in the process.
  * Standards-Version: 4.6.0 (routine-update)
  * watch file standard 4 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sun, 27 Mar 2022 11:18:53 +0200

libbio-cluster-perl (1.7.3-5) unstable; urgency=medium

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Repository.
  * Remove Homepage field from upstream metadata

  [ Michael R. Crusoe ]
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 24 Oct 2020 17:20:10 +0200

libbio-cluster-perl (1.7.3-4) unstable; urgency=medium

  * libbio-variation-perl is in the archive, so remove our patch that avoided
    it.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 07 Jan 2020 14:34:20 +0100

libbio-cluster-perl (1.7.3-3) unstable; urgency=medium

  * Whoops, try that again:
    Strengthen Breaks+Replaces: libbio-perl-perl (<< 1.7.3) (Closes: #946568)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 07 Jan 2020 14:24:53 +0100

libbio-cluster-perl (1.7.3-2) unstable; urgency=medium

  * Strengthen Breaks+Replaces: libbio-perl-perl (<< 1.7.3) (Closes: #946568)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 11 Dec 2019 09:02:37 +0100

libbio-cluster-perl (1.7.3-1) unstable; urgency=low

  * Initial release. (Closes: #940256)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 07 Dec 2019 17:05:46 +0100
