=== debian/control ===
Source: libbio-cluster-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libbio-perl-perl,
                     libxml-sax-perl,
                     libtest-most-perl,
                     libbio-variation-perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/libbio-cluster-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-cluster-perl.git
Homepage: https://metacpan.org/release/Bio-Cluster
Rules-Requires-Root: no

Package: libbio-cluster-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbio-perl-perl,
         libbio-variation-perl,
         libxml-sax-perl
Breaks: libbio-perl-perl (<< 1.7.3)
Replaces: libbio-perl-perl (<< 1.7.3)
Description: BioPerl cluster modules
 The ClusterIO module works with the ClusterIO format module to read various
 cluster formats such as NCBI UniGene.
