=== debian/watch ===
version=4
https://metacpan.org/release/Bio-Cluster   .*/Bio-Cluster-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
